%define name mail2sms
%define version 0.33
%define release 2mdk

Name: %{name}
Summary: Mail2sms is a mail to sms converter
Version: %{version}
Release: %{release}
Source: %{name}-%{version}.tar.bz2
Group: Networking/Other
URL: http://www.fts.frontec.se/~dast/mail2sms/
BuildRoot: /var/tmp/%{name}-buildroot
Copyright: GPL
Prefix: /usr

%description
 mail2sms reads a (MIME) mail and converts it to a short message. It offers
search and replace, conditional rules, conditional search and replace etc to
create a custom output. It can optionally pipe its output into a specified
program.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -q

%build
CFLAGS="$RPM_OPT_FLAGS" CXXFLAGS="$RPM_OPT_FLAGS" ./configure \
	--prefix=%{prefix}
make 

%install
install -m 755 -d $RPM_BUILD_ROOT/usr/bin
install -m 755 mail2sms $RPM_BUILD_ROOT/usr/bin/
install -m 755 -d $RPM_BUILD_ROOT/usr/local/mail2sms

%clean
rm -rf $RPM_BUILD_ROOT 

%files 
%defattr(-,root,root)
%doc CHANGES FILES INSTALL LEGAL README REGEX TODO
/usr/bin/*
%dir /usr/local/mail2sms

%changelog
* Tue May 02 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.33-2mdk
- fix group
- fix files section

* Tue Nov 30 1999 Lenny Cartier <lenny@mandrakesoft.com>
- new in contribs

